@font-face {
  font-family: 'Raleway-SemiBold';
  src: url("../fonts/raleway-semibold-webfont.eot");
  src: url("../fonts/raleway-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-semibold-webfont.woff") format("woff"), url("../fonts/raleway-semibold-webfont.ttf") format("truetype"), url("../fonts/raleway-semibold-webfont.svg#ralewaysemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Heavy';
  src: url("../fonts/raleway-heavy-webfont.eot");
  src: url("../fonts/raleway-heavy-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-heavy-webfont.woff") format("woff"), url("../fonts/raleway-heavy-webfont.ttf") format("truetype"), url("../fonts/raleway-heavy-webfont.svg#ralewaysemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Medium';
  src: url("../fonts/raleway-medium-webfont.eot");
  src: url("../fonts/raleway-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-medium-webfont.woff") format("woff"), url("../fonts/raleway-medium-webfont.ttf") format("truetype"), url("../fonts/raleway-medium-webfont.svg#ralewaymedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Reg';
  src: url("../fonts/raleway-regular-webfont.eot");
  src: url("../fonts/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-regular-webfont.woff") format("woff"), url("../fonts/raleway-regular-webfont.ttf") format("truetype"), url("../fonts/raleway-regular-webfont.svg#ralewayregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url("../fonts/raleway-bold-webfont.eot");
  src: url("../fonts/raleway-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-bold-webfont.woff") format("woff"), url("../fonts/raleway-bold-webfont.ttf") format("truetype"), url("../fonts/raleway-bold-webfont.svg#ralewaybold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-ExtraBold';
  src: url("../fonts/raleway-extrabold-webfont.eot");
  src: url("../fonts/raleway-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-extrabold-webfont.woff") format("woff"), url("../fonts/raleway-extrabold-webfont.ttf") format("truetype"), url("../fonts/raleway-extrabold-webfont.svg#ralewayextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Light';
  src: url("../fonts/raleway-light-webfont.eot");
  src: url("../fonts/raleway-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-light-webfont.woff") format("woff"), url("../fonts/raleway-light-webfont.ttf") format("truetype"), url("../fonts/raleway-light-webfont.svg#ralewaylight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Reg';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-bold-webfont.woff") format("woff"), url("../fonts/montserrat-bold-webfont.ttf") format("truetype"), url("../fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoblack';
  src: url("../fonts/lato-black-webfont.eot");
  src: url("../fonts/lato-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-black-webfont.woff2") format("woff2"), url("../fonts/lato-black-webfont.woff") format("woff"), url("../fonts/lato-black-webfont.ttf") format("truetype"), url("../fonts/lato-black-webfont.svg#latoblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoblack_italic';
  src: url("../fonts/lato-blackitalic-webfont.eot");
  src: url("../fonts/lato-blackitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-blackitalic-webfont.woff2") format("woff2"), url("../fonts/lato-blackitalic-webfont.woff") format("woff"), url("../fonts/lato-blackitalic-webfont.ttf") format("truetype"), url("../fonts/lato-blackitalic-webfont.svg#latoblack_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latobold';
  src: url("../fonts/lato-bold-webfont.eot");
  src: url("../fonts/lato-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-bold-webfont.woff2") format("woff2"), url("../fonts/lato-bold-webfont.woff") format("woff"), url("../fonts/lato-bold-webfont.ttf") format("truetype"), url("../fonts/lato-bold-webfont.svg#latobold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latobold_italic';
  src: url("../fonts/lato-bolditalic-webfont.eot");
  src: url("../fonts/lato-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-bolditalic-webfont.woff2") format("woff2"), url("../fonts/lato-bolditalic-webfont.woff") format("woff"), url("../fonts/lato-bolditalic-webfont.ttf") format("truetype"), url("../fonts/lato-bolditalic-webfont.svg#latobold_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latohairline';
  src: url("../fonts/lato-hairline-webfont.eot");
  src: url("../fonts/lato-hairline-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-hairline-webfont.woff2") format("woff2"), url("../fonts/lato-hairline-webfont.woff") format("woff"), url("../fonts/lato-hairline-webfont.ttf") format("truetype"), url("../fonts/lato-hairline-webfont.svg#latohairline") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latohairline_italic';
  src: url("../fonts/lato-hairlineitalic-webfont.eot");
  src: url("../fonts/lato-hairlineitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-hairlineitalic-webfont.woff2") format("woff2"), url("../fonts/lato-hairlineitalic-webfont.woff") format("woff"), url("../fonts/lato-hairlineitalic-webfont.ttf") format("truetype"), url("../fonts/lato-hairlineitalic-webfont.svg#latohairline_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoitalic';
  src: url("../fonts/lato-italic-webfont.eot");
  src: url("../fonts/lato-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-italic-webfont.woff2") format("woff2"), url("../fonts/lato-italic-webfont.woff") format("woff"), url("../fonts/lato-italic-webfont.ttf") format("truetype"), url("../fonts/lato-italic-webfont.svg#latoitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latolight';
  src: url("../fonts/lato-light-webfont.eot");
  src: url("../fonts/lato-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-light-webfont.woff2") format("woff2"), url("../fonts/lato-light-webfont.woff") format("woff"), url("../fonts/lato-light-webfont.ttf") format("truetype"), url("../fonts/lato-light-webfont.svg#latolight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latolight_italic';
  src: url("../fonts/lato-lightitalic-webfont.eot");
  src: url("../fonts/lato-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-lightitalic-webfont.woff2") format("woff2"), url("../fonts/lato-lightitalic-webfont.woff") format("woff"), url("../fonts/lato-lightitalic-webfont.ttf") format("truetype"), url("../fonts/lato-lightitalic-webfont.svg#latolight_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoregular';
  src: url("../fonts/lato-regular-webfont.eot");
  src: url("../fonts/lato-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-regular-webfont.woff2") format("woff2"), url("../fonts/lato-regular-webfont.woff") format("woff"), url("../fonts/lato-regular-webfont.ttf") format("truetype"), url("../fonts/lato-regular-webfont.svg#latoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.enddiv, .endcol, .cleardiv {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  height: 0px;
  overflow: hidden;
}

.date {
  text-transform: lowercase;
}

h1 {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: 24px;
  color: #146c53;
  line-height: 120%;
  margin: 0 0 10px;
}

.content-main ul {
  list-style: disc outside;
  padding: 0 0 0 14px;
}
.content-main ul li {
  list-style: disc outside;
}

.block-header-lang-switch {
  float: right;
  margin-right: 18px;
}

.block-header-search {
  float: left;
  margin-right: 0;
}
.block-header-search .form-item {
  padding-left: 5px;
}

@media all and (max-width: 968px) {
  .block-error {
    border-bottom: 1px solid #c2c3c2;
  }
}
